include mixins

+navbar


.d-flex.flex-column.align-items-center

    h2 Contactenos

    div(style='margin: 20px;')
        h1 Formulario:

        //- for (var i=0 ; i<=errors.length() ; ++i){
        //-     p= errors[i].msg
             
        //- - }
        - if (typeof(errors) !== 'undefined'){
            -for (var i = 0; i < errors.length; i++)
                div.alert.alert-danger= errors[i].msg
        -}

        form(action='/handleForm' method='post')
            p.lead Nombres y apellidos:
            input(type='text' name='name') 
            p
            p.lead Correo electrónico (válido):
            input(type='text' name='email')
            p
            p.lead Teléfono móvil (9 números):
            input(type='text' name='phone')
            p
            p.lead Fecha de nacimiento (válida):
            input(type='date' name='date')
            p

            p.lead Mensaje (no menor a 150 caracteres):
            textarea(name='message', cols="50", rows="10")

            p
            input(type='submit' value='Aceptar' name='aceptar')


+footer